.top-post-wrap-2 {
    position: relative;
}
.top-post-wrap {
    position: relative;
    margin-bottom: 30px;
}
.vip-item {
    border: 6px solid rgb(30, 155, 230);
}
.top-post-wrap .thumb {
    position: relative;
}

.top-post-wrap .thumb .overlay {
    background: -webkit-gradient(linear, left bottom, left top, color-stop(52%, rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 100, 0)));
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8) 52%, rgba(0, 0, 100, 0));
    height: 70%;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 1;
}

.top-post-wrap .thumb img {
    width: 100%;
}

.top-post-wrap .thumb .tag {
    position: absolute;
    top: 20px;
    left: 20px;
    height: 26px;
    line-height: 26px;
}
.tag.top-right {
    left: auto !important;
    right: 20px;
}

.tag {
    border-radius: 3px;
    height: 30px;
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    display: inline-block;
    line-height: 30px;
    padding: 0 11px;
}

.tag:hover {
    text-decoration: none;
    color: #fff;
}

.top-post-wrap-2 .top-post-details {
    bottom: 54px;
    left: 30px;
}
.top-post-wrap .top-post-details {
    position: absolute;
    bottom: 20px;
    left: 20px;
    margin-right: 20px;
    z-index: 1;
}

.top-post-wrap .top-post-details .meta {
    color: #ffffff;
}
.meta {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 14px;
    color: #767575;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.meta .rate {
    margin-right: 17px;
}

.top-post-wrap-2 .top-post-details h5 {
    color: #ffffff;
    margin: 16px 0 4px;
}

.top-post-wrap .top-post-details h1, .top-post-wrap .top-post-details h2, .top-post-wrap .top-post-details h3, .top-post-wrap .top-post-details h4, .top-post-wrap .top-post-details h5, .top-post-wrap .top-post-details h6 {
    color: #ffffff;
    margin-bottom: 0;
    margin-top: 5px;
    font-weight: 500;
}